/* Class = "NSMenuItem"; title = "Peers"; ObjectID = "0Qt-nu-Ft8"; */
"0Qt-nu-Ft8.title" = "Pairs";

/* Class = "NSTextFieldCell"; title = "Origin 4:"; ObjectID = "Cjf-Ki-moR"; */
"Cjf-Ki-moR.title" = "Origine 4 :";

/* Class = "NSMenuItem"; title = "Routes"; ObjectID = "Cvz-9e-Rzx"; */
"Cvz-9e-Rzx.title" = "Routes";

/* Class = "NSMenuItem"; title = "Origin 4"; ObjectID = "FgR-b3-n8X"; */
"FgR-b3-n8X.title" = "Origine 4";

/* Class = "NSTextFieldCell"; title = "Timeout(ms)"; ObjectID = "LMj-jK-Ggd"; */
"LMj-jK-Ggd.title" = "Délai limite (ms)";

/* Class = "NSMenuItem"; title = "Origin 6"; ObjectID = "LV7-fu-pV0"; */
"LV7-fu-pV0.title" = "Origine 6";

/* Class = "NSMenuItem"; title = "Routes 6"; ObjectID = "tjC-mx-orT"; */
"tjC-mx-orT.title" = "Routes 6";

/* Class = "NSTextFieldCell"; title = "map an IP address or prefix to a corresponding BGP Origin ASN"; ObjectID = "Tkc-Cz-Xhv"; */
"Tkc-Cz-Xhv.title" = "cartographier une adresse ou préfixe IP vers l’ASN de l’origine BGP correspondant";

/* Class = "NSMenuItem"; title = "ASN"; ObjectID = "Utm-8m-fhk"; */
"Utm-8m-fhk.title" = "ASN";

